Skip to main content
summaryrefslogtreecommitdiffstats
blob: 3c75a060abe044c95ad4819b1459bceff04d28ac (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ATS Implementation (Incubation)
Bundle-SymbolicName: org.eclipse.osee.ats.impl;singleton:=true
Bundle-Version: 0.24.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.cache;version="15.0.0",
 javax.ws.rs;version="2.0.0",
 javax.ws.rs.core;version="2.0.0",
 org.codehaus.jackson;version="1.9.13",
 org.codehaus.jackson.annotate;version="1.9.13",
 org.codehaus.jackson.map;version="1.9.13",
 org.eclipse.core.runtime,
 org.eclipse.osee.ats.core.ai,
 org.eclipse.osee.ats.core.config,
 org.eclipse.osee.ats.core.insertion,
 org.eclipse.osee.ats.core.model.impl,
 org.eclipse.osee.ats.core.query,
 org.eclipse.osee.ats.core.review,
 org.eclipse.osee.ats.core.users,
 org.eclipse.osee.ats.core.util,
 org.eclipse.osee.ats.core.version,
 org.eclipse.osee.ats.core.workdef,
 org.eclipse.osee.ats.core.workflow,
 org.eclipse.osee.ats.core.workflow.state,
 org.eclipse.osee.framework.core.data,
 org.eclipse.osee.framework.core.enums,
 org.eclipse.osee.framework.core.exception,
 org.eclipse.osee.framework.core.model,
 org.eclipse.osee.framework.core.util,
 org.eclipse.osee.framework.jdk.core.type,
 org.eclipse.osee.framework.jdk.core.util,
 org.eclipse.osee.framework.logging,
 org.eclipse.osee.jaxrs,
 org.eclipse.osee.jaxrs.mvc,
 org.eclipse.osee.jdbc,
 org.eclipse.osee.logger,
 org.eclipse.osee.mail.api,
 org.eclipse.osee.orcs,
 org.eclipse.osee.orcs.data,
 org.eclipse.osee.orcs.search,
 org.eclipse.osee.orcs.transaction
Service-Component: OSGI-INF/*.xml
Bundle-Vendor: Eclipse Open System Engineering Environment
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.osee.ats.impl,
 org.eclipse.osee.ats.impl.config,
 org.eclipse.osee.ats.impl.util,
 org.eclipse.osee.ats.impl.workitem
Require-Bundle: org.eclipse.osee.ats.api

Back to the top